/* Woocommerce Styles */

.woocommerce .blockUI.blockOverlay {
    position: relative;
}

.woocommerce .blockUI.blockOverlay:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 32px;
    height: 32px;
    margin: -16px 0 0 -16px;
    content: '';
    z-index: 6;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    background-image: url('../../img/woo-loader-dark.svg');
}

.clear {
    clear: both;
}

.woocommerce #content table.cart td.actions .coupon label,
.woocommerce table.cart td.actions .coupon label,
.woocommerce-page #content table.cart td.actions .coupon label,
.woocommerce-page table.cart td.actions .coupon label {
    display: none;
}

.woocommerce .cart-collaterals .shipping_calculator:after,
.woocommerce .cart-collaterals .shipping_calculator:before,
.woocommerce .cart-collaterals:after,
.woocommerce .cart-collaterals:before,
.woocommerce form .form-row:after,
.woocommerce form .form-row:before,
.woocommerce ul.cart_list li:after,
.woocommerce ul.cart_list li:before,
.woocommerce ul.product_list_widget li:after,
.woocommerce ul.product_list_widget li:before,
.woocommerce-page .cart-collaterals .shipping_calculator:after,
.woocommerce-page .cart-collaterals .shipping_calculator:before,
.woocommerce-page .cart-collaterals:after,
.woocommerce-page .cart-collaterals:before,
.woocommerce-page form .form-row:after,
.woocommerce-page form .form-row:before,
.woocommerce-page ul.cart_list li:after,
.woocommerce-page ul.cart_list li:before,
.woocommerce-page ul.product_list_widget li:after,
.woocommerce-page ul.product_list_widget li:before {
    content: " ";
    display: table;
}

.woocommerce .cart-collaterals,
.woocommerce-page .cart-collaterals {
    width: 100%;
}

.woocommerce .cart-collaterals .related,
.woocommerce-page .cart-collaterals .related {
    width: 30.75%;
    float: left;
}

.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
    width: 48%;
    float: left;
}

.woocommerce .cart-collaterals .cross-sells ul.products,
.woocommerce-page .cart-collaterals .cross-sells ul.products {
    float: none;
}

.woocommerce .cart-collaterals .cross-sells ul.products li,
.woocommerce-page .cart-collaterals .cross-sells ul.products li {
    width: 48%;
}

.woocommerce .cart-collaterals .shipping_calculator,
.woocommerce-page .cart-collaterals .shipping_calculator {
    width: 48%;
    clear: right;
    float: right;
}

.woocommerce .cart-collaterals .shipping_calculator:after,
.woocommerce form .form-row-wide,
.woocommerce form .form-row:after,
.woocommerce ul.cart_list li:after,
.woocommerce ul.product_list_widget li:after,
.woocommerce-page .cart-collaterals .shipping_calculator:after,
.woocommerce-page form .form-row-wide,
.woocommerce-page form .form-row:after,
.woocommerce-page ul.cart_list li:after,
.woocommerce-page ul.product_list_widget li:after {
    clear: both;
}

.woocommerce .cart-collaterals .shipping_calculator .col2-set .col-1,
.woocommerce .cart-collaterals .shipping_calculator .col2-set .col-2,
.woocommerce-page .cart-collaterals .shipping_calculator .col2-set .col-1,
.woocommerce-page .cart-collaterals .shipping_calculator .col2-set .col-2 {
    width: 47%;
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
    float: right;
    width: 48%;
}

.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img,
.woocommerce-page ul.cart_list li img,
.woocommerce-page ul.product_list_widget li img {
    float: right;
    height: auto;
}

.woocommerce form .form-row label,
.woocommerce-page form .form-row label {
    display: block;
}

.woocommerce form .form-row label.checkbox,
.woocommerce-page form .form-row label.checkbox {
    display: inline;
}

.woocommerce form .form-row select,
.woocommerce-page form .form-row select {
    width: 100%;
}

.woocommerce form .form-row .input-text,
.woocommerce-page form .form-row .input-text {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
    float: left;
    width: 49%;
    overflow: visible;
}

.woocommerce form .form-row-last,
.woocommerce-page form .form-row-last {
    float: right;
}

.woocommerce #payment .form-row select,
.woocommerce-page #payment .form-row select {
    width: auto;
}

.woocommerce #payment .terms,
.woocommerce #payment .wc-terms-and-conditions,
.woocommerce-page #payment .terms,
.woocommerce-page #payment .wc-terms-and-conditions {
    text-align: left;
    padding: 0 1em 0 0;
    float: left;
}

/* CONFIRMED */
.woocommerce form .form-row label.inline {
    display: inline;
    margin-left: 10px;
}

.woocommerce-cart table.cart td,
.woocommerce-cart table.cart th {
    vertical-align: middle;
}

.woocommerce table.shop_table {
    border: 1px solid #EFEFEF;
    margin-bottom: 60px;
    text-align: left;
}

.woocommerce table.shop_table th {
    border-right: 0 none;
    font-size: 1.3rem;
    font-weight: 600;
    color: #28282E;
    padding: 16px 18px;
}

.woocommerce table.shop_table th.product-subtotal,
.woocommerce table.shop_table td.product-subtotal {
    text-align: right;
    border-left: 1px solid #EFEFEF;
}

.woocommerce table.shop_table tr {
    border-top: 0 none;
}

.woocommerce dl.variation {
    color: #28282E;
    font-size: 1.1rem;
    margin: 10px 0 0 0;
}

.woocommerce dl.variation dd {
    line-height: 1;
}

.woocommerce dl.variation dd p {
    padding-bottom: 0;
}

.woocommerce table.shop_table td {
    font-size: 1.3rem;
    border-top: 1px solid #EFEFEF;
    border-right: 0 none;
    padding: 24px 18px;
}

.woocommerce table.shop_table tbody th, 
.woocommerce table.shop_table tfoot td, 
.woocommerce table.shop_table tfoot th {
    border-top: 1px solid #EFEFEF;
}

.woocommerce table.shop_table a.remove {
    position: relative;
    left: 50%;
    display: block;
    width: 1em;
    height: 1em;
    line-height: 1;
    text-align: center;
    color: #28282E;
    font-size: 16px;
    margin-left: -8px;
}

.woocommerce table.shop_table td.product-remove,
.woocommerce table.shop_table td.product-thumbnail {
    width: 72px;
}

.woocommerce .quantity .qty {
    width: auto;
    max-width: 80px;
    height: 41px;
    padding: 12px 10px 12px 20px;
    font-size: 1.2rem;
    text-align: center;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    float: left;
    width: auto;
    padding: 16px 12px;
    margin: 0 6px 0 0;
    outline: 0;
    line-height: 1;
    font-size: 1.1rem;
    text-align: center;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce .az-products-shortcode a.added_to_cart.wc-forward {
    width: auto;
    font-size: 1.1rem;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    overflow: visible;
    padding: 18px 16px 17px 16px;
    font-weight: 600;
    left: auto;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    text-shadow: none;
    color: #28282E;
    background-color: #EFEFEF;
    text-align: center;

    -webkit-transition: background 0.215s ease-in-out 0s, color 0.215s ease-in-out 0s;
            transition: background 0.215s ease-in-out 0s, color 0.215s ease-in-out 0s;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    background-color: #EBEBEB;
}

.woocommerce #respond input#submit,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background-color: #141618;
    color: #FFFFFF;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background-color: #EF4135;
    color: #FFFFFF;
}

.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit:disabled,
.woocommerce #respond input#submit:disabled[disabled],
.woocommerce a.button.disabled,
.woocommerce a.button:disabled,
.woocommerce a.button:disabled[disabled],
.woocommerce button.button.disabled,
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled],
.woocommerce input.button.disabled,
.woocommerce input.button:disabled,
.woocommerce input.button:disabled[disabled] {
    color: inherit;
    cursor: not-allowed;
    opacity: 0.5;
    background: #EFEFEF;
}

.woocommerce #respond input#submit.disabled:hover,
.woocommerce #respond input#submit:disabled:hover,
.woocommerce #respond input#submit:disabled[disabled]:hover,
.woocommerce a.button.disabled:hover,
.woocommerce a.button:disabled:hover,
.woocommerce a.button:disabled[disabled]:hover,
.woocommerce button.button.disabled:hover,
.woocommerce button.button:disabled:hover,
.woocommerce button.button:disabled[disabled]:hover,
.woocommerce input.button.disabled:hover,
.woocommerce input.button:disabled:hover,
.woocommerce input.button:disabled[disabled]:hover {
    color: inherit;
    opacity: 0.5;
    background-color: #EFEFEF;
}

.woocommerce #content table.cart td.actions,
.woocommerce table.cart td.actions,
.woocommerce-page #content table.cart td.actions,
.woocommerce-page table.cart td.actions {
    text-align: right;
}

.woocommerce #content table.cart td.actions .coupon, 
.woocommerce table.cart td.actions .coupon, 
.woocommerce-page #content table.cart td.actions .coupon, 
.woocommerce-page table.cart td.actions .coupon {
    float: left;
}

.woocommerce #content table.cart td.actions .coupon label, 
.woocommerce table.cart td.actions .coupon label, 
.woocommerce-page #content table.cart td.actions .coupon label, 
.woocommerce-page table.cart td.actions .coupon label {
    display: none;
}

.woocommerce .cart .button, 
.woocommerce .cart input.button {
    float: none;
}

.woocommerce .cart-collaterals h2 {
    font-size: 2rem;
    line-height: 3rem;
    margin: 0 0 20px 0;
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
    float: left;
    width: 100%;
}

.woocommerce .cart-collaterals table.shop_table {
    margin-bottom: 30px;
}

.woocommerce .cart-collaterals .cart_totals tr {
    border-top: 1px solid #EFEFEF;
}

.woocommerce .cart-collaterals .cart_totals tr:first-child {
    border-top: 0 none;
} 

.woocommerce .cart-collaterals .cart_totals td {
    border-top: 0 none;
    text-align: right;
}

.woocommerce .cart-collaterals .cart_totals tr.order-total td {
    color: #28282E;
    font-size: 1.7rem;
}

.woocommerce .cart-collaterals .wc-proceed-to-checkout {
    text-align: right;
}

.woocommerce-checkout-payment {
    border: 1px solid #EFEFEF;
}

.woocommerce-checkout-payment ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.woocommerce-checkout-payment ul li {
    padding: 20px 18px;
    margin: 0;
    border-bottom: 1px solid #EFEFEF;
}

.woocommerce-checkout-payment ul li label {
    margin-left: 10px;
    font-size: 1.3rem;
    color: #28282E;
    margin-bottom: 0;
}

.woocommerce-checkout-payment ul li label img {
    position: relative;
    top: -1px;
    margin: 0 10px;
    width: 32px;
}

.woocommerce-checkout-payment ul li label .about_paypal {
    font-size: 1rem;
}

.woocommerce-checkout-payment ul li div {
    padding-left: 34px;
}

.woocommerce-checkout-payment ul li p {
    padding: 0.75em 0 0 0;
    font-size: 1.3rem;
    line-height: 2.3rem;
}

.woocommerce-checkout-payment .place-order {
    background: #FCFCFC;
    padding: 20px 18px;
}

.woocommerce-checkout-payment .place-order #place_order {
    float: left !important;
}

/* ORDER DETAILS */
.woocommerce-thankyou-order-received {
    font-size: 2.4rem;
    line-height: 3.4rem;
    font-weight: 600;
    letter-spacing: -0.05rem;
    margin: 0 0 40px 0;
    padding: 0;
    color: #28282E;
}

.woocommerce .order_details:after {
    clear: both;
}

.woocommerce .order_details {
    margin: 0 0 1.5em;
    list-style: none;
}

.woocommerce .order_details:after,
.woocommerce .order_details:before {
    content: " ";
    display: table;
}

.woocommerce .order_details li {
    float: left;
    margin-right: 2em;
    text-transform: uppercase;
    font-size: .715em;
    line-height: 1;
    border-right: 1px dashed #d3ced2;
    padding-right: 2em;
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
}

.woocommerce .order_details li strong {
    display: block;
    font-size: 1.3rem;
    line-height: 2.3rem;
    text-transform: none;
    margin-top: 5px;
    color: #28282E;
}

.woocommerce .order_details li:last-of-type {
    border: 0 none;
}

.woocommerce .order-details {
    margin-top: 30px;
}

.woocommerce .order-details h3,
.woocommerce .woocommerce-checkout h3,
.woocommerce .wc-bacs-bank-details-heading {
    font-size: 2rem;
    line-height: 3rem;
    margin: 0 0 20px 0;
}

.woocommerce .wc-bacs-bank-details-heading {
    margin-top: 40px;
}

.woocommerce .wc-bacs-bank-details-heading + h3 {
    margin: 0 0 10px 0;
    font-size: 1.7rem;
}

.woocommerce .wc-bacs-bank-details {
    margin-bottom: 50px;
}

.woocommerce .order-details th.product-total,
.woocommerce .order-details td.product-total,
.woocommerce .woocommerce-checkout-review-order-table th.product-total,
.woocommerce .woocommerce-checkout-review-order-table td.product-total,
.woocommerce .order-details tfoot td,
.woocommerce .woocommerce-checkout-review-order-table tfoot td,
.woocommerce .customer_details td {
    text-align: right;
}

.woocommerce .order-details tfoot th,
.woocommerce .woocommerce-checkout-review-order-table tfoot th {
    color: #556270;
}

.woocommerce .order-details tfoot tr:last-child th,
.woocommerce .order-details tfoot tr:last-child td,
.woocommerce .woocommerce-checkout-review-order-table tfoot tr:last-child th,
.woocommerce .woocommerce-checkout-review-order-table tfoot tr:last-child td {
    color: #28282E;
}

.woocommerce .order-details tfoot tr:last-child td,
.woocommerce .woocommerce-checkout-review-order-table tfoot tr:last-child td {
    font-size: 1.7rem;
    font-weight: 600;
}


.woocommerce .woocommerce-checkout .col-1,
.woocommerce .woocommerce-checkout .col-2 {
    width: 100%;
    float: left;
    margin-bottom: 60px;
}

.woocommerce form .form-row label, 
.woocommerce-page form .form-row label {
    font-size: 1.3rem;
    color: #28282E;
    margin-bottom: 10px;
}

.woocommerce-billing-fields h3,
.woocommerce-shipping-fields h3 {
    margin-bottom: 5px !important;
}

.woocommerce form .form-row label .required,
.woocommerce form .form-row label abbr, 
.woocommerce-page form .form-row label abbr {
    color: #FF3100;
    border: 0 none;
}

.create-account p:not(.form-row) {
    font-size: 1.3rem;
    font-style: italic;
}

.create-account p {
    padding-top: 0;
}

.woocommerce-password-strength {
    padding-top: 15px;
    color: #28282E;
    font-weight: 600;
}

.woocommerce-info {
    border-bottom: 2px solid #EFEFEF;
    padding-bottom: 20px;
    margin-bottom: 30px;
}

.woocommerce-message,
.woocommerce-error,
.woocommerce .login,
.woocommerce .register,
.woocommerce .checkout_coupon {
    background: #FCFCFC;
    border: 1px solid #EFEFEF;
    padding: 20px 30px;
    margin: 0 0 30px 0;
}

.woocommerce-message,
.woocommerce-error {
    font-size: 1.3rem;
    font-weight: 600;
    color: #28282E;
}

.woocommerce-error {
    list-style: none;
}

.shop-single-product .woocommerce-message,
.shop-single-product .woocommerce-error {
    text-align: center;
}

.shop-single-product .woocommerce-message a {
    margin-right: 10px;
}

.woocommerce .login,
.woocommerce .register,
.woocommerce .checkout_coupon {
    width: 100%;
    float: left;
}

.woocommerce-shipping-fields h3 label {
    font-weight: 600;
}

.woocommerce-shipping-fields h3 label.checkbox {
    display: inline;
    margin-right: 10px;
}

.woocommerce-shipping-fields #order_comments_field {
    float: left;
    width: 100%;
}

.woocommerce form .form-row.woocommerce-invalid .select2-container, 
.woocommerce form .form-row.woocommerce-invalid input.input-text, 
.woocommerce form .form-row.woocommerce-invalid select {
    border-color: #FF3100;
}

.select2-drop,
.select2-container .select2-choice {
    border-radius: 0;
    color: #556270;
}

.select2-container .select2-choice {
    background-position: 100% center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgNTAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cGF0aCBkPSJNMjIuNiw4YzAtMC4xLDAtMC4yLDAuMS0wLjJsMC41LTAuNWMwLjEtMC4xLDAuMS0wLjEsMC4yLTAuMWMwLjEsMCwwLjIsMCwwLjIsMC4xbDMuNywzLjdsMy43LTMuN2MwLjEtMC4xLDAuMS0wLjEsMC4yLTAuMXMwLjIsMCwwLjIsMC4xTDMyLDcuOEMzMiw3LjksMzIuMSw4LDMyLjEsOGMwLDAuMSwwLDAuMi0wLjEsMC4ybC00LjQsNC40Yy0wLjEsMC4xLTAuMSwwLjEtMC4yLDAuMXMtMC4yLDAtMC4yLTAuMWwtNC40LTQuNEMyMi43LDguMiwyMi42LDguMSwyMi42LDh6Ii8+PC9zdmc+");
}

.select2-choice .select2-arrow {
    display: none !important;
}

.select2-container .select2-choice {
    padding: 9px 12px;
}

.select2-search input {
    padding: 0 26px 0 8px !important;
}

.select2-container .select2-choice,
.select2-drop-active {
    border-color: #EFEFEF;
}

.select2-container .select2-choice, 
.select2-drop-active,
.select2-results {
    background-color: #FFFFFF;
}

.select2-drop.select2-drop-above.select2-drop-active,
.select2-dropdown-open.select2-drop-above .select2-choice, 
.select2-dropdown-open.select2-drop-above .select2-choices {
    border-color: #EFEFEF;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 30%;
}

.woocommerce-account .woocommerce-MyAccount-content {
    float: right;
    width: 68%;
}

.woocommerce-account .woocommerce-MyAccount-content p:first-child.not(.form-row) {
    padding: 0 0 25px 0;
    border-bottom: 1px solid #EFEFEF;
}

.woocommerce-account .woocommerce-MyAccount-content > form > h3 {
    margin-top: 0;
}

.woocommerce-MyAccount-content fieldset {
    margin-top: 30px;
}

.woocommerce-MyAccount-content fieldset legend {
    border-bottom: 0 none;
    font-weight: 600;
    color: #28282E;
    font-size: 2rem;
    margin: 0 0 10px 0;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul {
    list-style: none;
    margin: 0;
    border: 1px solid #EFEFEF;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li {
    font-size: 1.2rem;
    text-transform: uppercase;
    padding: 12px;
    border-top: 1px solid #EFEFEF;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li:first-child {
    border-top: 0 none;
}

#customer_login h2 {
    font-size: 2rem;
    line-height: 3rem;
    margin: 0 0 20px 0;
}

/* SINGLE PRODUCT */
.woocommerce div.product div.images img,
.woocommerce #content div.product div.images img {
    display: block;
    width: 100%;
    height: auto;
}

.woocommerce div.product div.thumbnails, 
.woocommerce #content div.product div.thumbnails {
    margin-left: -30px;
}

.woocommerce #content div.product div.thumbnails a,
.woocommerce div.product div.thumbnails a,
.woocommerce-page #content div.product div.thumbnails a,
.woocommerce-page div.product div.thumbnails a {
    float: left;
    width: 33.3333%;
    padding-left: 30px;
    padding-top: 30px;
}

.woocommerce div.product .product_title, 
.woocommerce #content div.product .product_title {
    font-size: 2.5rem;
    line-height: 3.5rem;
    margin-top: 0;
}

.woocommerce span.onsale {
    z-index: 5;
    top: 10px;
    right: 25px;
    width: 44px;
    height: 44px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 44px;
    text-transform: uppercase;
    position: absolute;
    text-align: center;
    border-radius: 50%;
    color: #FFFFFF;
    background: #EF4135;
}

.woocommerce .star-rating {
    float: right;
    overflow: hidden;
    position: relative;
    height: 16px;
    line-height: 16px;
    font-size: 11px;
    width: 58px;
    font-family: 'AZ';
}

.woocommerce .star-rating:before,
.woocommerce .star-rating span:before {
    content: "\ea1d\ea1d\ea1d\ea1d\ea1d";
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    color: #DADADA;
}

.woocommerce .star-rating span:before {
    color: #EF4135;
}

.woocommerce .star-rating span {
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 1.5em;
}

.woocommerce .woocommerce-product-rating {
    margin: 9px 0 20px 0;
    display: block;
    line-height: 20px;
}

.woocommerce .woocommerce-product-rating .woocommerce-review-link {
    font-size: 12px;
}

.woocommerce .woocommerce-product-rating:after,
.woocommerce .woocommerce-product-rating:before {
    content: " ";
    display: table;
}

.woocommerce .woocommerce-product-rating .star-rating {
    margin: 3px 9px 0px 0px;
    float: left;
}

.woocommerce .products .star-rating {
    display: block;
    margin: 0 0 .5em;
    float: none;
}

.woocommerce .hreview-aggregate .star-rating {
    margin: 10px 0 0;
}

.woocommerce div.product span.price,
.woocommerce #content div.product span.price {
    font-size: 2.5rem;
    font-weight: 600;
    line-height: normal;
    color: #28282E;
}

.woocommerce div.product span.price ins,
.woocommerce #content div.product span.price ins {
    text-decoration: none;
}

.woocommerce div.product span.price del,
.woocommerce #content div.product span.price del {
    font-size: 1.6rem;
    color: #9A9A9A;
}

.woocommerce div.product span.price ins,
.woocommerce #content div.product span.price ins,
.woocommerce div.product span.price del,
.woocommerce #content div.product span.price del {
    display: block;
    margin-top: 10px;
}

.woocommerce div.product .short-description,
.woocommerce #content div.product .short-description,
.woocommerce div.product .product_meta,
.woocommerce #content div.product .product_meta {
    float: left;
    width: 100%;
    padding-top: 15px;
}

.woocommerce div.product .stock,
.woocommerce #content div.product .stock {
    font-style: italic;
    font-size: 1.3rem;
    float: left;
    width: 100%;
    padding-bottom: 0;
}

.woocommerce .stock.in-stock {
    color: #77A464;
}

.woocommerce .stock.out-of-stock {
    color: #FF3100;
}

.woocommerce div.product .quantity,
.woocommerce #content div.product .quantity {
    display: inline-block;
}

.woocommerce div.product .quantity .qty,
.woocommerce #content div.product .quantity .qty {
    height: 47px;
    margin-right: 10px;
}

.woocommerce div.product .product_meta,
.woocommerce #content div.product .product_meta {
    margin: 35px 0;
    padding: 25px 0;
    border-top: 1px solid #EFEFEF;
    border-bottom: 1px solid #EFEFEF;
}

.woocommerce div.product .product_meta > span,
.woocommerce #content div.product .product_meta > span {
    display: block;
    margin-bottom: 5px;
    color: #28282E;
    font-size: 1.4rem;
    font-weight: 600;
}

.woocommerce div.product .product_meta > span a,
.woocommerce #content div.product .product_meta > span a {
    font-weight: 400;
}

.woocommerce table.variations {
    margin-top: 20px;
}

.woocommerce table.variations,
.woocommerce table.variations tr,
.woocommerce table.variations td {
    float: left;
    width: 100%;
    padding: 0;
    border: 0 none;
    text-align: left;
    min-height: auto;
}

.woocommerce table.group_table {
    margin-bottom: 30px;
}

.woocommerce table.group_table,
.woocommerce table.group_table tr,
.woocommerce table.group_table td {
    border-color: #EFEFEF;
}

.woocommerce table.group_table tr td:first-child,
.woocommerce table.group_table tr td:last-child {
    width: 70px;
}

.woocommerce table.group_table tr td.price {
    text-align: right;
}

.woocommerce table.group_table tr td.price .stock {
    padding: 0;
}

.woocommerce table.group_table .quantity .qty {
    margin-right: 0 !important;
}

.woocommerce table.variations td.label,
.woocommerce table.group_table td.label {
    color: #28282E;
    display: block;
    font-size: 1.3rem;
    border: 0 none;
    border-radius: 0;
    margin-bottom: 10px;
}

.woocommerce table.group_table td.label {
    display: table-cell;
    vertical-align: middle;
    border-right: 1px solid #EFEFEF;
}

.woocommerce table.variations td .reset_variations {
    float: left;
    font-size: 1.1rem;
    margin-top: 5px;
    padding-left: 2px;
}

.woocommerce div.product form,
.woocommerce #content div.product form,
.woocommerce div.product .single_variation_wrap,
.woocommerce #content div.product .single_variation_wrap,
.woocommerce .woocommerce-variation-add-to-cart,
.woocommerce .woocommerce-variation.single_variation,
.woocommerce #review_form_wrapper .comment-respond {
    float: left;
    width: 100%;
}

.woocommerce form.variations_form {
    margin: 0 !important;
}

.woocommerce div.product form.cart,
.woocommerce #content div.product form.cart {
    margin-top: 30px;
}

.woocommerce div.product .single_variation_wrap .woocommerce-variation.single_variation,
.woocommerce #content div.product .single_variation_wrap .woocommerce-variation.single_variation {
    border-top: 1px solid #EFEFEF;
    margin: 20px 0 25px 0;
    padding-top: 20px;
}

.woocommerce div.product .single_variation_wrap .woocommerce-variation-description p,
.woocommerce #content div.product .single_variation_wrap .woocommerce-variation-description p {
    padding-top: 0;
    font-style: italic;
    font-size: 1.3rem;
}

/* TABS */
.woocommerce div.product .woocommerce-tabs ul.tabs {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    text-align: center;
    padding: 20px 30px;
    background: #F9F9F9;
    border-bottom: 1px solid #EFEFEF;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    position: relative;
    display: inline-block;
    margin: 0 15px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    text-transform: uppercase;
    font-size: 1.2rem;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #EF4135;
}

.woocommerce-tabs.wc-tabs-wrapper h5.woo-tabs-title,
.woocommerce-tabs.wc-tabs-wrapper .comment-reply-title,
.woocommerce .related.products h5.related-title,
.woocommerce .up-sells.products h5.upsell-title {
    font-size: 1.2rem;
    margin: 0 0 5px 0;
    text-transform: uppercase;
}

.woocommerce .related.products h5.related-title,
.woocommerce .up-sells.products h5.upsell-title { 
    text-align: center;
    margin-bottom: 75px;
}

.woocommerce-tabs.wc-tabs-wrapper .woocommerce-additional-info h5 + table {
    margin-top: 20px;
}

.woocommerce-Tabs-panel.panel {
    float: left;
    width: 100%;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    border: 0 none;
    border-bottom: 1px solid #EFEFEF;
}

.woocommerce-Reviews ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

.woocommerce-Reviews ol li.comment {
    position: relative;
    float: left;
    width: 100%;
    padding: 50px 0;
    border-bottom: 1px solid #EFEFEF;
}

.woocommerce-Reviews ol li.comment .comment_container {
    position: relative;
    float: left;
    width: 100%;
}

.woocommerce-Reviews .comment_container img {
    position: absolute;
    top: 0;
    left: 0;
    width: 70px;
    height: 70px;
    border-radius: 100%;
}

.woocommerce-Reviews ol li.comment .comment_container .comment-text {
    padding-left: 100px;
}

.woocommerce-Reviews ol li.comment .comment_container .comment-text .meta {
    padding-top: 0;
}

.woocommerce-Reviews ol li.comment .comment_container .comment-text .meta strong {
    color: #28282E;
    font-size: 1.6rem;
    line-height: 2.6rem;
    display: block;
}

.woocommerce-Reviews ol li.comment .comment_container .comment-text .meta time {
    font-size: 1.2rem;
}

.woocommerce-Reviews ol li.comment .comment_container .comment-text .star-rating {
    float: left;
    margin: -5px 0 20px 0;
}

.woocommerce-Reviews ol li.comment .comment_container .comment-text .description {
    clear: both;
}

.woocommerce p.stars a {
    position: relative;
    height: 1em;
    width: 1em;
    text-indent: -999em;
    display: inline-block;
    text-decoration: none;
    color: #DADADA;
}

.woocommerce p.stars a:before {
    content: "\ea1d";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 1em;
    height: 1em;
    line-height: 1;
    font-family: 'AZ';
    text-indent: 0;
}

.woocommerce p.stars.selected a.active:before,
.woocommerce p.stars a:hover:before,
.woocommerce p.stars.selected a:not(.active):before {
    color: #EF4135;
}

.woocommerce p.stars.selected a.active~a:before {
    color: #DADADA;
}

.woocommerce #review_form_wrapper .comment-respond {
    padding-top: 50px;
}

.woocommerce #review_form_wrapper .comment-respond .comment-form-rating > label,
.woocommerce #review_form_wrapper .comment-respond form.comment-form label {
    color: #28282E;
    font-size: 1.2rem;
    text-transform: uppercase;
}

.woocommerce #review_form_wrapper .comment-respond .comment-form-rating p.stars {
    padding-top: 0;
}

.woocommerce #review_form_wrapper .comment-respond form.comment-form .comment-notes {
    font-style: italic;
    font-size: 1.3rem;
}

/* GRID SYSTEM */
.woocommerce .az-products-shortcode .az-grid-item span.onsale {
    right: 10px;
}

.woocommerce .az-products-shortcode .az-grid-item .product-title {
    font-size: 1.3rem;
    text-align: center;
    margin: 25px 0 0 0;
    line-height: normal;
}

.woocommerce .az-products-shortcode .az-grid-item .product-price {
    display: block;
    text-align: center;
    margin-top: 5px;
}

.woocommerce .az-products-shortcode .az-grid-item .product-price .price,
.woocommerce .az-products-shortcode .az-grid-item .product-price .price del {
    font-size: 1.2rem;
}

.woocommerce .az-products-shortcode .az-grid-item .product-price .price ins, 
.woocommerce .az-products-shortcode .az-grid-item .product-price .price del {
    display: inline-block;
    margin: 0;
}

.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default .product-overlay {
    position: relative;
}

.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default .product-overlay a {
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
}

.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default .product-overlay.az-product-has-gallery img.az-secondary-img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;

    -webkit-transition: opacity 0.3s ease-in-out 0s, visibility 0.3s ease-in-out 0s;
    transition: opacity 0.3s ease-in-out 0s, visibility 0.3s ease-in-out 0s;
}

.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default .product-overlay.az-product-has-gallery a:hover img.az-secondary-img {
    opacity: 1;
    visibility: visible;
}

.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default a.button,
.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default a.added_to_cart.wc-forward {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 48px;
    height: 48px;
    background: #141618;
    text-indent: -9999px;
    z-index: 5;
}

.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default a.added_to_cart.wc-forward {
    left: 48px;
}

.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default a.button:hover,
.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default a.button.added,
.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default a.button.loading {
    background: #EF4135;
}

.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default a.button:after,
.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default a.added_to_cart.wc-forward:after {
    font-family: 'AZ';
    color: #FFFFFF;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -8px 0 0 -8px;
    font-size: 16px;
    text-indent: 0;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
}

.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default a.button:after {
    content: '\e114';
}

.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default a.add_to_cart_button.product_type_simple:after {
    content: '\e106';
}

.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default a.product_type_variable:after {
    content: '\e120';
}

.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default a.product_type_grouped:after {
    content: '\e102';
}

.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default a.product_type_external:after {
    content: '\e005';
}

.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default a.button.added:after {
    content: '\e116';
}

.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default a.added_to_cart.wc-forward:after {
    content: '\e095';
}

.woocommerce .az-products-shortcode .az-grid-item.az-products-item-default a.button.loading:after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 32px;
    height: 32px;
    margin: -16px 0 0 -16px;
    content: '';
    z-index: 6;
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: center;
    background-image: url('../../img/woo-loader-light.svg');
}

/* SHOP */
.woocommerce .woocommerce-details {
    float: left;
    position: relative;
    width: 100%;
    margin-bottom: 30px;
}

.woocommerce .woocommerce-details p.woocommerce-result-count {
    float: left;
}

.woocommerce .woocommerce-details form.woocommerce-ordering {
    float: right;
    width: auto;
    min-width: 220px;
}

.az-shop.az-sidebar-active .az-cont-sidebar > .az-col .container-fluid {
    padding-left: 0;
    padding-right: 0;
}

/* SHOP NAVIGATION */
.woocommerce-pagination .az-pagination-number ul {
    padding: 50px 0 0 0 !important;
    margin: 50px 0 0 0 !important;
    border-top: 1px dotted #EFEFEF;
}

/* SHOP CATEGORIES */
.woocommerce .az-grid-item.product-category h3 {
    font-size: 1.3rem;
    text-align: center;
    margin: 25px 0 0 0;
    line-height: normal;
}

.woocommerce .az-grid-item.product-category h3 mark {
    background: transparent;
    color: #28282E;
}

/* SIDEBAR WIDGETS */
.woocommerce .widget_rating_filter ul li.chosen a:before, 
.woocommerce-account ul.digital-downloads li:before,
.woocommerce .widget_layered_nav ul li.chosen a:before,
.woocommerce .widget_layered_nav_filters ul li a:before {
    font-family: 'AZ' !important;
    content: '\e98d';
    color: #28282e;
    speak: none;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    text-decoration: none;
    margin: 4px 6px 0 0;
}

.az-sidebar .woocommerce.widget_rating_filter ul li:before,
.az-sidebar .woocommerce.widget_layered_nav_filters ul li.chosen:before {
    display: none !important;
}

.az-sidebar .woocommerce.widget_layered_nav ul li.chosen a:before,
.az-sidebar .woocommerce.widget_layered_nav_filters ul li.chosen a:before {
    position: relative;
    top: 1px;
    margin-top: 6px;
}

.woocommerce .widget_rating_filter ul li.chosen a:before {
    float: left;
}

.az-sidebar .woocommerce.widget_rating_filter ul li {
    font-size: 1.2rem;
}

.az-sidebar .woocommerce.widget_rating_filter ul li .star-rating {
    float: left;
    margin: 2px 6px 0 0;
}

.az-sidebar .woocommerce.widget_product_search .screen-reader-text {
    display: none;
}

.az-sidebar .woocommerce.widget_product_search form.woocommerce-product-search {
    position: relative;
}

.az-sidebar .woocommerce.widget_product_search input[type="text"] {
    padding: 8px 35px 8px 10px;
    font-size: 1.3rem;
    font-weight: 400;
}

.az-sidebar .woocommerce.widget_product_search input[type="submit"].icon-search {
    font-family: 'AZ' !important;
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 100%;
    padding: 8px 10px 8px 8px;
    background: transparent;
    color: #bdbdbd;
    border: 0 none;
    box-shadow: none;
    -webkit-appearance: none;
}

.az-sidebar .woocommerce.widget_shopping_cart .cart_list li {
    position: relative;
    padding: 0 0 0 20px;
    margin-bottom: 30px;
}

.az-sidebar .woocommerce.widget_shopping_cart .cart_list li a.remove {
    position: absolute;
    top: 0;
    left: 0;
    color: #28282e;
}

.az-sidebar .woocommerce.widget_shopping_cart .cart_list li .quantity {
    margin-top: 5px;
}

.az-sidebar .woocommerce ul.cart_list li img, 
.az-sidebar .woocommerce ul.product_list_widget li img {
    width: 32px;
    margin-left: 4px;
}

.az-sidebar .woocommerce.widget_shopping_cart p.total {
    padding: 20px 0;
    text-align: right;
    color: #28282E;
    border-top: 1px solid #EFEFEF;
    border-bottom: 1px solid #EFEFEF;
    font-weight: 600;
    margin-bottom: 20px;
}

.az-sidebar .woocommerce.widget_shopping_cart p.total strong {
    float: left;
}

.az-sidebar .woocommerce.widget_shopping_cart p.buttons {
    text-align: center;
}

.az-sidebar .woocommerce.widget_shopping_cart p.buttons .button {
    padding: 14px 14px 13px 14px;
}

.az-sidebar .woocommerce.widget_price_filter .price_slider_amount {
    text-align: right;
    line-height: 2.4;
    font-size: 1.1rem;
    margin-top: 20px;
}

.az-sidebar .woocommerce.widget_price_filter .price_slider_amount .button {
    float: left;
    padding: 14px 14px 13px 14px;
}

.az-sidebar .woocommerce.widget_price_filter .ui-slider {
    position: relative;
    text-align: left;
    margin: 0 6px;
}

.az-sidebar .woocommerce.widget_price_filter .ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 14px;
    height: 14px;
    background-color: #DADADA;
    border-radius: 50%;
    cursor: ew-resize;
    outline: 0;
    top: -4px;
    margin-left: -6px;
}

.az-sidebar .woocommerce.widget_price_filter .ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    border: 0;
    border-radius: 1em;
    background-color: #28282E;
}

.az-sidebar .woocommerce.widget_price_filter .price_slider_wrapper .ui-widget-content {
    border-radius: 1em;
    background-color: #EFEFEF;
    border: 0 none;
}

.az-sidebar .woocommerce.widget_price_filter .ui-slider-horizontal {
    height: .5em;
}

.az-sidebar .woocommerce.widget_price_filter .ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%;
}

.az-sidebar .woocommerce.widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
    left: -1px;
}

.az-sidebar .woocommerce.widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
    right: -1px;
}

.az-sidebar .woocommerce ul.product_list_widget li {
    margin-bottom: 20px;
}

.az-sidebar .woocommerce ul.product_list_widget li a {
    display: block;
}

.az-sidebar .woocommerce.widget_recent_reviews .reviewer,
.az-sidebar .woocommerce ul.product_list_widget li .woocommerce-Price-amount  {
    display: inline-block;
    margin-top: 5px;
}

.az-sidebar .woocommerce ul.product_list_widget li .star-rating {
    float: none;
    margin-top: 5px;
}

.az-sidebar .woocommerce.widget_product_tag_cloud a {
    display: inline-block;
    border: 1px solid #141618;
    font-size: 1rem !important;
    font-weight: 600;
    letter-spacing: 0px;
    line-height: 20px;
    text-transform: uppercase;
    border-radius: 3px;
    padding: 1px 6px 0 6px;
    margin: 4px 3px 0 0;
}

.az-sidebar .woocommerce.widget_product_tag_cloud a:last-child {
    margin-right: 0;
}

/* TERMS */
.woocommerce p.terms.wc-terms-and-conditions {
    width: 100%;
    display: block;
    margin-bottom: 20px;
}

.woocommerce p.terms.wc-terms-and-conditions label {
    font-size: 1.1rem;
}

/* ADDITIONAL */
.woocommerce table.shop_attributes th {
    font-size: 1.3rem;
    color: #28282E;
}

.woocommerce table.shop_attributes p {
    padding: 0;
}

@media (max-width:768px) {

    .woocommerce table.shop_table_responsive tr td:before,
    .woocommerce-page table.shop_table_responsive tr td:before {
        content: attr(data-title) ": ";
        font-weight: 600;
        float: left;
    }

    .woocommerce table.shop_table_responsive.cart tr td.product-quantity:before,
    .woocommerce-page table.shop_table_responsive.cart tr td.product-quantity:before {
        margin-top: 8px;
    }

    .woocommerce table.shop_table_responsive tr, 
    .woocommerce-page table.shop_table_responsive tr {
        display: block;
    }

    .woocommerce table.shop_table_responsive tr td, 
    .woocommerce-page table.shop_table_responsive tr td {
        display: block;
        text-align: right;
    }

    .woocommerce table.shop_table_responsive tr td, 
    .woocommerce-page table.shop_table_responsive tr td {
        display: block;
        text-align: right;
    }

    .woocommerce-page table.shop_table_responsive tr:first-child > td:first-child {
        border-top: 0 none;
    }

    .woocommerce table.shop_table_responsive tbody th, 
    .woocommerce table.shop_table_responsive thead, 
    .woocommerce-page table.shop_table_responsive tbody th, 
    .woocommerce-page table.shop_table_responsive thead {
        display: none;
    }

    .woocommerce #content table.cart .product-thumbnail, 
    .woocommerce table.cart .product-thumbnail, 
    .woocommerce table.my_account_orders tr td.order-actions:before, 
    .woocommerce table.shop_table_responsive tr td.actions:before, 
    .woocommerce table.shop_table_responsive tr td.product-remove:before, 
    .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail, 
    .woocommerce-page table.my_account_orders tr td.order-actions:before, 
    .woocommerce-page table.shop_table_responsive tr td.actions:before, 
    .woocommerce-page table.shop_table_responsive tr td.product-remove:before {
        display: none;
    }

    .woocommerce #content table.cart td.actions .coupon, 
    .woocommerce table.cart td.actions .coupon, 
    .woocommerce-page #content table.cart td.actions .coupon, 
    .woocommerce-page table.cart td.actions .coupon {
        float: none;
        padding-bottom: 24px;
    }

    .woocommerce #content table.cart td.actions .coupon .button,
    .woocommerce #content table.cart td.actions .coupon .input-text,
    .woocommerce #content table.cart td.actions .coupon input,
    .woocommerce table.cart td.actions .coupon .button,
    .woocommerce table.cart td.actions .coupon .input-text,
    .woocommerce table.cart td.actions .coupon input,
    .woocommerce-page #content table.cart td.actions .coupon .button,
    .woocommerce-page #content table.cart td.actions .coupon .input-text,
    .woocommerce-page #content table.cart td.actions .coupon input,
    .woocommerce-page table.cart td.actions .coupon .button,
    .woocommerce-page table.cart td.actions .coupon .input-text,
    .woocommerce-page table.cart td.actions .coupon input {
        width: 48%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .woocommerce #content table.cart td.actions .button, 
    .woocommerce table.cart td.actions .button, 
    .woocommerce-page #content table.cart td.actions .button, 
    .woocommerce-page table.cart td.actions .button,
    .woocommerce a.checkout-button {
        width: 100%;
    }

    .woocommerce table.shop_table th.product-subtotal, 
    .woocommerce table.shop_table td.product-subtotal {
        border-left: 0 none;
    }

    .woocommerce table.shop_table td.product-remove {
        width: auto;
        text-align: left;
    }

    .woocommerce table.shop_table_responsive.cart tr:nth-child(2n) td,
    .woocommerce-page table.shop_table_responsive.cart tr:nth-child(2n) td {
        background-color: rgba(0, 0, 0, .025);
    }

    .woocommerce table.shop_table_responsive.cart tr:last-child td,
    .woocommerce-page table.shop_table_responsive.cart tr:last-child td {
        background-color: #FFFFFF;
    }

    .woocommerce .order_details {
        margin: 0;
    }

    .woocommerce .order_details li {
        width: 100%;
        display: block;
        border-right: 0 none;
        border-bottom: 1px dashed #d3ced2 !important;
        margin: 0 0 20px 0;
        padding: 0 0 15px 0;
    }

    .woocommerce .col2-set .col-1, 
    .woocommerce .col2-set .col-2, 
    .woocommerce-page .col2-set .col-1, 
    .woocommerce-page .col2-set .col-2,
    .woocommerce-account .woocommerce-MyAccount-navigation,
    .woocommerce-account .woocommerce-MyAccount-content {
        float: left;
        width: 100%;
    }

    .woocommerce-account .woocommerce-MyAccount-navigation {
        margin-bottom: 60px;
    }

    .shop-single-product .woocommerce-message {
        padding-top: 30px;
        padding-bottom: 25px;
    }

    .shop-single-product .woocommerce-message a {
        width: 100%;
        margin: 0 0 15px 0;
    }

    .woocommerce-Reviews .comment_container img {
        position: relative;
    }

    .woocommerce-Reviews ol li.comment .comment_container .comment-text {
        padding: 30px 0 0 0;
    }

    .woocommerce .woocommerce-details form.woocommerce-ordering {
        float: left;
        width: 100%;
        margin-top: 15px;
    }

    .woocommerce form .form-row-first, 
    .woocommerce form .form-row-last, 
    .woocommerce-page form .form-row-first, 
    .woocommerce-page form .form-row-last {
        width: 100%;
        float: left;
    }

    .woocommerce #respond input#submit,
    .woocommerce-checkout-payment .place-order #place_order,
    .woocommerce .checkout_coupon input.button {
        width: 100%;
    }

}